Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # rotated90ccw_view [Image View Transformations] ## Detailed Description view of a view rotated 90 degrees counter-clockwise
## Functions
template<typename View>
dynamic_xy_step_transposed_type < View >::type | rotated90ccw_view (const View &src)
template<typename ViewTypes>
dynamic_xy_step_transposed_type < any_image_view< ViewTypes > >::type | rotated90ccw_view (const any_image_view< ViewTypes > &src)